/* CSS Document */
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 {  font-family: "宋体", "Tahoma", "Verdana", "Arial"; }
html,body {
	height: 100%;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(http://ue6.17173.itc.cn/kaixin/bj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
div,p { display: block; }
ul,ol,dl { list-style: none; }
img { border: 0;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 20px; }
.p121{ font-size: 12px; line-height: 18px; }
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p13Bold{ font-size: 13px; font-weight: bold; line-height: 22px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #010101; text-decoration: none; }
.cBlack a:hover{ color: #FF0000; text-decoration: none; }
.cBlack1,.cBlack1 a:link,.cBlack1 a:visited,.cBlack1 a:active { color: #000000; text-decoration: none; }
.cBlack1 a:hover{ color: #FF0084; text-decoration: underline; }
.cBlack2,.cBlack2 a:link,.cBlack2 a:visited,.cBlack2 a:active { color: #000000; text-decoration: none; }
.cBlack2 a:hover{ color: #FFFE8B; text-decoration: none; background-color: #FF9A00; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #FF6900; text-decoration: none; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0084; text-decoration: none; }
.cRed a:hover{ color: #FF0084; text-decoration: underline; }
.cRed1,.cRed1 a:link,.cRed1 a:visited,.cRed1 a:active { color: #B10000; text-decoration: none; }
.cRed1 a:hover{ color: #B10000; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFF8D8; text-decoration: none; }
.cYellow a:hover{ color: #FFF8D8; text-decoration: none; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #266D0E; text-decoration: none; }
.cGreen a:hover{ color: #266D0E; text-decoration: none; }
.cGreen1,.cGreen1 a:link,.cGreen1 a:visited,.cGreen1 a:active { color: #235A08; text-decoration: none; }
.cGreen1 a:hover{ color: #235A08; text-decoration: none; }
.cGreen2,.cGreen2 a:link,.cGreen2 a:visited,.cGreen2 a:active { color: #2A680D; text-decoration: none; }
.cGreen2 a:hover{ color: #49C90D; text-decoration: none; }
.cGreen3,.cGreen3 a:link,.cGreen3 a:visited,.cGreen3 a:active { color: #D0FF6A; text-decoration: none; }
.cGreen3 a:hover{ color: #D0FF6A; text-decoration: none; }
.cCofree,.cCofree a:link,.cCofree a:visited,.cCofree a:active { color: #631706; text-decoration: none; }
.cCofree a:hover{ color: #C12A08; text-decoration: underline; }
.cCofree4,.cCofree4 a:link,.cCofree4 a:visited,.cCofree4 a:active { color: #631706; text-decoration: none; }
.cCofree4 a:hover{ color: #FF4200; text-decoration: underline; }
.cCofree1,.cCofree1 a:link,.cCofree1 a:visited,.cCofree1 a:active { color: #A46307; text-decoration: none; }
.cCofree1 a:hover{ color: #A46307; text-decoration: none; }
.cCofree2,.cCofree2 a:link,.cCofree2 a:visited,.cCofree2 a:active { color: #7D3D16; text-decoration: none; }
.cCofree2 a:hover{ color: #7D3D16; text-decoration: none; background-color: #FF9A00;}
.cCofree3,.cCofree3 a:link,.cCofree3 a:visited,.cCofree3 a:active { color: #552206; text-decoration: none; }
.cCofree3 a:hover{ color: #552206; text-decoration: none; }
.cCofree5,.cCofree5 a:link,.cCofree5 a:visited,.cCofree5 a:active { color: #50300F; text-decoration: none; }
.cCofree5 a:hover{ color: #FF0084; text-decoration: underline; }
.cCofree6,.cCofree6 a:link,.cCofree6 a:visited,.cCofree6 a:active { color: #8A2000; text-decoration: none; }
.cCofree6 a:hover{ color: #8A2000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #2C79AE; text-decoration: none; }
.cBlue a:hover{ color: #FF0084; text-decoration: underline; }
.cBlue1,.cBlue1 a:link,.cBlue1 a:visited,.cBlue1 a:active { color: #064174; text-decoration: none; }
.cBlue1 a:hover{ color: #064174; text-decoration: none; }
.mdTop4{ margin-top: 4px; }
.mdRight5{ margin-right: 5px; }
.mdLeft11{ margin-left: 11px; }
.mdTop13{ margin-top: 13px; }
.mdTop9{ margin-top: 9px; }
.mdTop7{ margin-top: 7px; }
.mdLeft5{ margin-left:5px;}
.pdLeft10{ padding-left:8px;}
.pdLeft25{ padding-left:25px;}
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #68B943;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	background-color: #fff;
}
input.text1 {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #62B2CC;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	background-color: #fff;
}
.cutOffRule{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7A7A7A;
}
.line{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #7A7A7A;
}
/********页面**************/
.kxTop{
	background-image: url(http://ue3.17173.itc.cn/kaixin/index_14.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.kxBottom{
	background-image: url(http://ue4.17173.itc.cn/kaixin/index_24.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.kxTop2{
	background-image: url(http://ue4.17173.itc.cn/kaixin/index_51.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.kxTop3{
	background-image: url(http://ue8.17173.itc.cn/kaixin/index_55.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.kxTop4{
	background-image: url(http://ue4.17173.itc.cn/kaixin/index_60.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.kxTop5{
	background-image: url(http://ue1.17173.itc.cn/kaixin/index_66.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.kxTop6{
	background-image: url(http://ue2.17173.itc.cn/kaixin/index_091.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
/*************切换********************/
.slidingDoorThreequhuan {
	width: 130px;
	height: 29px;
	font-size: 13px;
	text-decoration: none;
	color: #48921C;
	font-weight: bold;
	background-image: url(http://ue9.17173.itc.cn/kaixin/qiehuan.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: 0;
}
.slidingDoorThreequhuan, .slidingDoorThreequhuan a { text-decoration: none; color: #48921C; font-weight: bold; }
.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .quhuan a:active { font-size: 13px; text-decoration: none; color: #48921C; font-weight: bold; }
 
.slidingDoorThreequhuan a:hover { font-size: 13px; font-weight: bold; }
 
.slidingDoorThreequhuan1 {
	width: 130px;
	height: 29px;
	margin-right: 0;
	font-size: 13px;
	text-decoration: none;
	color: #A46307;
	font-weight: bolder;
	background-image: url(http://ue4.17173.itc.cn/kaixin/qiehuan1.gif);
	background-repeat: no-repeat;
	background-position: top;
}
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #A46307; font-weight: bold; }
 
#slidingDoorThree {
	width: 653px;
	height: 34px;
	padding: 0px;
	margin: 0px auto;
	background-image: url(http://ue7.17173.itc.cn/kaixin/index_dh.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#slidingDoorThreecontent1 { float: left; width: 130px; height: 29px; text-align: center; margin-top: 5px; margin-left:61px; *margin-left:30px; padding: 0px; line-height: 29px; }
#slidingDoorThreecontent2, #slidingDoorThreecontent3, #slidingDoorThreecontent4{ float: left; width: 130px; height: 29px; text-align: center; margin-top: 5px; padding: 0px; line-height: 29px; margin-left:4px;}
 
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2,#slidingDoorThreeccontent3, #slidingDoorThreeccontent4 {
	width: 653px;
	height:209px;	
	clear: both;
	text-align: left;
	margin: 0px auto;
	background-image: url(http://ue7.17173.itc.cn/kaixin/content.gif);
	background-repeat: no-repeat;
	background-position: top;
}
 
#morethree,#morethree a{ width: 35px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #e24b03; text-decoration: none; }
/*---bottom落款--*/
#footer {
	width: 961px;
	height: 105px;
	margin: 0px auto;
	clear: both;
}
#footerLogo { width: 250px; height: 96px; text-align: right; float: left; margin-right: 30px; padding-top: 10px; }
#footerText { height: 84px; margin: 17px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }